Subject: bug#39143: 26.3; `widget-complete' in `customize-option'

From: Mauro Aranda <[email-masked]>
Date: Sun, 9 Mar 2025 08:08:57 -0300

On 9/3/25 06:45, Eli Zaretskii wrote:
 >> Date: Fri, 28 Feb 2025 10:28:13 -0300
 >> Cc: Eli Zaretskii <[email-masked]>
 >> From: Mauro Aranda <[email-masked]>
 >>
 >> The attached patch is alternative 1: Provide better completion for
 >> Parameter and provide completion for Value when we know the
 >> alternatives.  I think it is an improvement, and it doesn't make the UI
 >> more complex, which alternative 2 does.
 >
 > Thanks.  I think we should install this, but I wonder how can we make
 > sure that whenever a new frame-parameter is added, the list in
 > frame--special-parameters will be considered for updating?

Thanks Eli.  I don't know of any good way to make sure of that, other
than adding a comment to frame_parms in frame.c.